﻿<HTML id="windows2003sp_help.htm_0"><HEAD id="windows2003sp_help.htm_6"><TITLE id="windows2003sp_help.htm_12">Microsoft Visual Studio</TITLE>
<META http-equiv=Content-Type content="text/html; charset=UTF-8" id="windows2003sp_help.htm_52">
<META http-equiv=Content-Language content=en-us id="windows2003sp_help.htm_119"></HEAD>
<BODY id="windows2003sp_help.htm_176">
<H1 id="windows2003sp_help.htm_184">Microsoft Visual Studio</H1>
<META http-equiv=assetid content=HR01048341 id="windows2003sp_help.htm_218">
<H3 id="windows2003sp_help.htm_264">Required: Windows Server 2003 Service Pack 2</H3>
<P id="windows2003sp_help.htm_319">Visual Studio requires that Windows Server 2003 Service Pack 2 be installed on your 
computer before you install Visual Studio. You can download and install this service pack from <A 
href="http://windowsupdate.microsoft.com/" id="windows2003sp_help.htm_503">http://windowsupdate.microsoft.com/</A>. After you install this 
service pack, you are required to restart your computer. Visual Studio setup 
will not automatically restart. To restart Visual Studio setup, double-click 
setup.exe on the CD, DVD, or network share you installed from or click the 
appropriate link on the download Web site.</P>
<P id="windows2003sp_help.htm_900"><B id="windows2003sp_help.htm_903">Note</B>: It is highly recommended that you regularly check for and 
install updates for your operating system. To search for operating system 
updates, see <A 
href="http://windowsupdate.microsoft.com/" id="windows2003sp_help.htm_1065">http://windowsupdate.microsoft.com/</A>.</P>
<H5 id="windows2003sp_help.htm_1159">Why install Service Packs?</H5>
<P id="windows2003sp_help.htm_1196">Service packs are the means by which product updates are distributed. Service 
packs can contain updates to improve system reliability, program compatibility, 
security, and more. For more information on Microsoft Service Packs, see <A 
href="http://support.microsoft.com/default.aspx?scid=fh;EN-US;sp" id="windows2003sp_help.htm_1434">http://support.microsoft.com/default.aspx?scid=fh;EN-US;sp</A>.</P></BODY></HTML>
